using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace VentaUniformes.Application.VentasView
{
    public interface IVentasViewService
    {
        public Task<VentasViewModel> GetNewVenta();

        public Task<bool> BorraVenta(int idSale);
        public Task<bool> Save(VentasViewModel model);

    }
}
